pandoc: '2.5'
pkgdown: 2.1.0
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2024-08-06T12:41Z
urls:
  reference: https://spark.apache.org/docs/3.5.2/api/R/reference
  article: https://spark.apache.org/docs/3.5.2/api/R/articles
